package com.ssj.service.conch.conch.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author yanghuan
 * @title: QueryOtaList
 * @projectName ssj
 * @description: TODO
 * @date 2019/7/1 17:22
 */
public class QueryOtaList extends BaseRequest {

    private static final long serialVersionUID = 1L;
    @ApiModelProperty(name="pageNo",notes = "页码",required = true)
    private int pageNo;
    @ApiModelProperty(name = "pageSize",notes = "每页条数",required = true)
    private int pageSize;

    public int getPageNo() {
        return pageNo;
    }

    public void setPageNo(int pageNo) {
        this.pageNo = pageNo;
    }

    public int getPageSize() {
        return pageSize;
    }

    public void setPageSize(int pageSize) {
        this.pageSize = pageSize;
    }
}
